## zict 0.1.0

=== debian/changelog ===
zict (0.1.0-1) unstable; urgency=low

  * Initial packaging. (Closes: #847518)

 -- Diane Trout <diane@ghic.org>  Mon, 05 Dec 2016 16:30:07 -0800
