## zict 0.1.1

=== debian/changelog ===
zict (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Fri, 21 Apr 2017 16:49:12 -0700
