=== debian/control ===
Source: zict
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-heapdict,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: http://github.com/mrocklin/zict/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/zict.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/zict.git
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python3-zict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Mutable mapping tools for Python 3
 The dictionary / mutable mapping interface is powerful and
 multi-faceted.
 .
  * stores data in different locations such as in-memory, on disk, in
    archive files, etc..
  * manage old data with different policies like LRU, random eviction,
    etc..
  * might encode or transform data as it arrives or departs the
    dictionary through compression, encoding, etc..
 .
 This contains the Python 3 version
