## zict 0.1.3

=== debian/changelog ===
zict (0.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1. No changes needed.
  * Remove unnecessary Testsuite header.

 -- Diane Trout <diane@ghic.org>  Fri, 13 Oct 2017 08:30:14 -0700
