=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                python3-heapdict,
                python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/mrocklin/zict/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/zict.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/zict.git
-Testsuite: autopkgtest-pkg-python
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
