=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do pushd zict/tests ; echo "Testing with $py:" ; $py $(which py.test-3) ; popd ; done
Depends: python3-all, python3-zict, python3-pytest, python3-lmdb
