## zict 2.0.0

=== debian/changelog ===
zict (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Diane Trout ]
  * Update to Standards-Version 4.5.0
  * New upstream release. (Closes: #965167)

 -- Diane Trout <diane@ghic.org>  Fri, 17 Jul 2020 13:22:51 -0700
