=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-heapdict,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.1.1
-Homepage: http://github.com/mrocklin/zict/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/zict.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/zict.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Standards-Version: 4.5.0
+Homepage: https://github.com/mrocklin/zict/
+Vcs-Git: https://salsa.debian.org/python-team/modules/zict.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/zict
 
 Package: python3-zict
 Architecture: all
