=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zict
%:
	dh $@ --with python3 --buildsystem=pybuild

# Run tests on installed package with autopkgtest
.PHONY: override_dh_auto_test
