## zict 2.2.0

=== debian/changelog ===
zict (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.2.0.
  * debian/control:
    + Update Debian Python Team maintainer email address.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Jun 2022 11:28:54 -0400
