=== debian/control ===
Source: zict
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Diane Trout <diane@ghic.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-heapdict,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/mrocklin/zict/
Vcs-Git: https://salsa.debian.org/python-team/modules/zict.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/zict

Package: python3-zict
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Mutable mapping tools for Python 3
 The dictionary / mutable mapping interface is powerful and
 multi-faceted.
 .
  * stores data in different locations such as in-memory, on disk, in
    archive files, etc..
  * manage old data with different policies like LRU, random eviction,
    etc..
  * might encode or transform data as it arrives or departs the
    dictionary through compression, encoding, etc..
 .
 This contains the Python 3 version
