## zict 3.0.0

=== debian/changelog ===
zict (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Ignore PytestDeprecationWarning in autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Aug 2025 09:58:04 +0200

zict (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Enable build-time tests
  * Make autopkgtest compatible with Pytest 8.4
  * Use dh-sequence-python3
  * Bump d/watch to v4

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 19:00:16 +0200

zict (3.0.0-2) unstable; urgency=medium

  * Add update-pytest-markers.patch to list repeat marker
    Needed for CI test failure
  * Split command to run autopkgtests into a separate file run-tests
  * Add python3-pytest-timeout as a autopkgtest dependency

 -- Diane Trout <diane@ghic.org>  Sat, 29 Jul 2023 22:10:47 -0700

zict (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 3.0.0.
    + Add support for python 3.11.
  * Bump Standards-Version to 4.6.2.
  * debian/control:
    + Mark test build-dependency as <!nocheck>.
    + Drop dependency on heapdict.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Jun 2023 16:11:22 -0400
