=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
  Diane Trout <diane@ghic.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-heapdict,
- python3-pytest,
+ python3-lmdb <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/mrocklin/zict/
-Vcs-Git: https://salsa.debian.org/python-team/modules/zict.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/zict
+Vcs-Git: https://salsa.debian.org/python-team/packages/zict.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zict
 
 Package: python3-zict
 Architecture: all
