=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zict

%:
	dh $@ --buildsystem=pybuild
