=== debian/tests/control ===
# 33s /usr/lib/python3/dist-packages/pytest_asyncio/plugin.py:207:
#     PytestDeprecationWarning: The configuration option "asyncio_default_fixture_loop_scope" is unset.
# 33s The event loop scope for asynchronous fixtures will default to the fixture caching scope.
#     Future versions of pytest-asyncio will default the loop scope for asynchronous fixtures to function scope.
#     Set the default fixture loop scope explicitly in order to avoid unexpected behavior in the future.
#     Valid fixture loop scopes are: "function", "class", "module", "package", "session
Restrictions: allow-stderr
Tests: run-tests
Depends:
 python3-all,
 python3-lmdb,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-zict,
